*.h2_tab_grey
{
	background-image:url(../../images/retina/basket-title-right@x2.png);
}
*.h3_tab_title
{
	background-image:url(../../images/retina/tab-title-left@x2.png),url(../../images/retina/tab-title-right@x2.png);
}
*.h3_tab_title .md
{
	background-image:url(../../images/retina/tab-title-middle@x2.png);
}
*.h3_tab_blue
{
	background-image:url(../../images/retina/arrow-footer-white@x2.png),-moz-linear-gradient(left,#163a74 28%,#5c83bd 100%);
	background-image:url(../../images/retina/arrow-footer-white@x2.png),-webkit-gradient(linear,left top,right top,color-stop(28%,#163a74),color-stop(100%,#5c83bd));
	background-image:url(../../images/retina/arrow-footer-white@x2.png),-webkit-linear-gradient(left,#163a74 28%,#5c83bd 100%);
	background-image:url(../../images/retina/arrow-footer-white@x2.png),-o-linear-gradient(left,#163a74 28%,#5c83bd 100%);
	background-image:url(../../images/retina/arrow-footer-white@x2.png),-ms-linear-gradient(left,#163a74 28%,#5c83bd 100%);
	background-image:url(../../images/retina/arrow-footer-white@x2.png),linear-gradient(left,#163a74 28%,#5c83bd 100%);
}
*.h3_tab_blue.ui-state-active
{
	background-image:-moz-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:-webkit-gradient(linear,left top,right top,color-stop(28%,#ff6600),color-stop(100%,#ff9900));
	background-image:-webkit-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:-o-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:-ms-linear-gradient(left,#ff6600 28%,#ff9900 100%);
	background-image:linear-gradient(left,#ff6600 28%,#ff9900 100%);
}
*.loading
{
	background-image:url(../../images/retina/ajax-spinner@x2.gif);
}
*.arrow_blue
{
	background-image:url(../../images/retina/arrow-popup@x2.png);
}
*.anchor_top a
{
	background-image:url(../../images/retina/arrow_top@x2.png);
}
.tablet *.button_select
{
	background-image:url(../../images/retina/button-select@x2.png),-moz-linear-gradient(top,#ececed 10%,#eaebeb 46%,#d9dadb 54%,#b5b5b5 92%,#eceded 100%);
	background-image:url(../../images/retina/button-select@x2.png),-webkit-gradient(linear,left top,left bottom,color-stop(10%,#ececed),color-stop(46%,#eaebeb),color-stop(54%,#d9dadb),color-stop(92%,#b5b5b5),color-stop(100%,#eceded));
	background-image:url(../../images/retina/button-select@x2.png),-webkit-linear-gradient(top,#ececed 10%,#eaebeb 46%,#d9dadb 54%,#b5b5b5 92%,#eceded 100%);
	background-image:url(../../images/retina/button-select@x2.png),-o-linear-gradient(top,#ececed 10%,#eaebeb 46%,#d9dadb 54%,#b5b5b5 92%,#eceded 100%);
	background-image:url(../../images/retina/button-select@x2.png),-ms-linear-gradient(top,#ececed 10%,#eaebeb 46%,#d9dadb 54%,#b5b5b5 92%,#eceded 100%);
	background-image:url(../../images/retina/button-select@x2.png),linear-gradient(top,#ececed 10%,#eaebeb 46%,#d9dadb 54%,#b5b5b5 92%,#eceded 100%);
}
/*input[type=submit].button_blue,*.button_blue
{
	background-image:url(../../images/retina/arrow-button@x2.png),-moz-linear-gradient(top,#5c83bd 19%,#244d8a 80%);
	background-image:url(../../images/retina/arrow-button@x2.png),-webkit-gradient(linear,left top,left bottom,color-stop(19%,#5c83bd),color-stop(80%,#244d8a));
	background-image:url(../../images/retina/arrow-button@x2.png),-webkit-linear-gradient(top,#5c83bd 19%,#244d8a 80%);
	background-image:url(../../images/retina/arrow-button@x2.png),-o-linear-gradient(top,#5c83bd 19%,#244d8a 80%);
	background-image:url(../../images/retina/arrow-button@x2.png),-ms-linear-gradient(top,#5c83bd 19%,#244d8a 80%);
	background-image:url(../../images/retina/arrow-button@x2.png),linear-gradient(top,#5c83bd 19%,#244d8a 80%);
}*/

*.fake_radio
{
	background-image:url(../../images/retina/radio-unchecked@x2.png);
}
*.radio:checked + .fake_radio
{
	background-image:url(../../images/retina/radio-checked@x2.png)

}
*.fake_checkbox
{
	background-image:url(../../images/retina/checkbox-off@x2.png);
}
*.checkbox:checked + .fake_checkbox
{
	background-image:url(../../images/retina/checkbox-on@x2.png)

}
.ui-widget-header .ui-icon,.ui-slide .ui-icon
{
	background-image:url(../../images/retina/close-popup@x2.png);
}
.overlay_loader_old
{
	background-image:url(../../images/retina/ajax-spinner-white@x2.gif),-moz-linear-gradient(top,#5c83bd 19%,#244d8a 80%);
	background-image:url(../../images/retina/ajax-spinner-white@x2.gif),-webkit-gradient(linear,left top,left bottom,color-stop(19%,#5c83bd),color-stop(80%,#244d8a));
	background-image:url(../../images/retina/ajax-spinner-white@x2.gif),-webkit-linear-gradient(top,#5c83bd 19%,#244d8a 80%);
	background-image:url(../../images/retina/ajax-spinner-white@x2.gif),-o-linear-gradient(top,#5c83bd 19%,#244d8a 80%);
	background-image:url(../../images/retina/ajax-spinner-white@x2.gif),-ms-linear-gradient(top,#5c83bd 19%,#244d8a 80%);
	background-image:url(../../images/retina/ajax-spinner-white@x2.gif),linear-gradient(top,#5c83bd 19%,#244d8a 80%);
}
header .logo
{
	background-image:url(../../images/retina/logo-language@x2.png);
}
.mobile header .logo{
	background-image:url(https://fr-static.cdn.mister-auto.com/img/commun/main/header/logo-mister-auto.svg);
}
.mobile header .logo_mafr {
	background-image: url(../../images/retina/logo_maroc.png);
	height: 30px;
	width: 106px;
	background-size: 50px;
}

.tablet header .logo
{
	/*background-image:url(../../images/retina/logo-tablette-language@x2.png);*/
	background-image:url(../../images/retina/logo_tablette_sprite@x2.png);
}
.mobile .icone_current_chaine, #view_home.mobile h1.h1 > span, nav ul .container_info_user, form.recherche_cg .info_cg,.h2_tab.orange .icon.search, .h2_tab.blue .icon.catalog,#view_search .categories li .arrow, #view_list_product a.filtre_link,#view_list_product .sort_filters .list_filtre .delete,.icone_current_generique, .icone_current_chaine, .icone_current_pneu
{
	background-image:url(../../images/retina/icons-menu-2@x2.png);
	background-size: 50px;
}
#view_home.mobile .bandeau_home .home{	
	background-image:url(../../images/retina/image_home@x2.png);
}
#view_search ul.cat_open h3.title .arrow_back, .icon,form.search_autocomplete input[type=submit][disabled].icon{
	/* background-image:url(../../images/retina/sprite_btn@x2.png);
	background-size:173px;
	*/
}
.select{
	background-image : url("../../images/retina/select-arrow-on@x2.png");
	background-size:28px;
}
.icone_current_vehicule
{
	background-image:url(../../images/retina/icon-vehicule-grey@x2.png);
}
.icone_current_chaine
{
	background-image:url(../../images/retina/icon-chaine-grey@x2.png);
}
#view_home .tabs a
{
	background-image:url(../../images/retina/tab-left-off@x2.png),url(../../images/retina/tab-right-off@x2.png);
}
#view_home .tabs a.current
{
	background-image:url(../../images/retina/tab-left-on@x2.png),url(../../images/retina/tab-right-on@x2.png);
}
#view_home .tabs a.current .md
{
	background-image:url(../../images/retina/tab-middle-on@x2.png);
}
#view_home #tab-el1 a .md
{
	background-image:url(../../images/retina/tab-vehicule-middle-off@x2.png),url(../../images/retina/tab-middle-off@x2.png);
}
#view_home #tab-el1 a.current .md
{
	background-image:url(../../images/retina/tab-vehicule-middle-on@x2.png),url(../../images/retina/tab-middle-on@x2.png);
}
#view_home #tab-el2 a .md
{
	background-image:url(../../images/retina/tab-immat-middle-off@x2.png),url(../../images/retina/tab-middle-off@x2.png);
}
#view_home #tab-el2 a.current .md
{
	background-image:url(../../images/retina/tab-immat-middle-on@x2.png),url(../../images/retina/tab-middle-on@x2.png);
}
#view_home #tab-el3 a .md
{
	background-image:url(../../images/retina/tab-cartegrise-middle-off@x2.png),url(../../images/retina/tab-middle-off@x2.png);
}
#view_home #tab-el3 a.current .md
{
	background-image:url(../../images/retina/tab-cartegrise-middle-on@x2.png),url(../../images/retina/tab-middle-on@x2.png);
}
#view_home #tab-el4 a .md
{
	background-image:url(../../images/retina/tab-historique-middle-off@x2.png),url(../../images/retina/tab-middle-off@x2.png);
}
#view_home #tab-el4 a.current .md
{
	background-image:url(../../images/retina/tab-historique-middle-on@x2.png),url(../../images/retina/tab-middle-on@x2.png);
}
#view_home #tab-el5 a .md
{
	background-image:url(../../images/retina/tab-reference-middle-off@x2.png),url(../../images/retina/tab-middle-off@x2.png);
}
#view_home #tab-el5 a.current .md
{
	background-image:url(../../images/retina/tab-reference-middle-on@x2.png),url(../../images/retina/tab-middle-on@x2.png);
}
#view_home #tab-el6 a .md
{
	background-image:url(../../images/retina/tab-chaine-middle-off@x2.png),url(../../images/retina/tab-middle-off@x2.png);
}
#view_home #tab-el6 a.current .md
{
	background-image:url(../../images/retina/tab-chaine-middle-on@x2.png),url(../../images/retina/tab-middle-on@x2.png);
}
#view_home #tab-el7 a .md
{
	background-image:url(../../images/retina/tab-pneu-middle-off@x2.png),url(../../images/retina/tab-middle-off@x2.png);
}
#view_home #tab-el7 a.current .md
{
	background-image:url(../../images/retina/tab-pneu-middle-on@x2.png),url(../../images/retina/tab-middle-on@x2.png);
}
#view_home .ekomi_star/*, .footer .ekomi_star*/{ background-image: url('../../images/tablette/ekomi/star@x2.png');background-size: 135px 467px;}
#view_home .ekomi_star0_0{ background-position: -8px -5px; }
#view_home .ekomi_star0_1{ background-position: -8px -43px; }
#view_home .ekomi_star0_2{ background-position: -8px -81px; }
#view_home .ekomi_star0_3{ background-position: -8px -119px; }
#view_home .ekomi_star0_4{ background-position: -8px -154px; }
#view_home .ekomi_star0_5{ background-position: -8px -192px; }
#view_home .ekomi_star0_6{ background-position: -8px -230px; }
#view_home .ekomi_star0_7{ background-position: -8px -269px; }
#view_home .ekomi_star0_8{ background-position: -8px -308px; }
#view_home .ekomi_star0_9{ background-position: -8px -346px; }
#view_home .ekomi_star1_0{ background-position: -8px -384px; }
#view_home .ekomi_img { background-size: 100% 100%; }
#view_home .ekomi_imgfr{ background-image: url('../../images/tablette/ekomi/ekomi-fr@x2.png'); }
#view_home .ekomi_imgfl{ background-image: url('../../images/tablette/ekomi/ekomi-fl@x2.png'); }
#view_home .ekomi_imgde{ background-image: url('../../images/tablette/ekomi/ekomi-de@x2.png'); }
#view_home .ekomi_imgit{ background-image: url('../../images/tablette/ekomi/ekomi-it@x2.png'); }
#view_home .ekomi_imgen{ background-image: url('../../images/tablette/ekomi/ekomi-en@x2.png'); }

.footer .ekomi_imgfr{ background-image: url('../../images/retina/ekomi/retina-ekomi-fr.png'); }
.footer .ekomi_imgfl{ background-image: url('../../images/retina/ekomi/retina-ekomi-nl.png'); }
.footer .ekomi_imgde{ background-image: url('../../images/retina/ekomi/retina-ekomi-de.png'); }
.footer .ekomi_imgit{ background-image: url('../../images/retina/ekomi/retina-ekomi-it.png'); }
.footer .ekomi_imgen{ background-image: url('../../images/retina/ekomi/retina-ekomi-en.png'); }

#view_home .confiance_logo{ background-image: url('../../images/tablette/paiement_livraison@x2.png'); background-size: 2380px 122px; }
.tablet .panel_immat .immatriculation
{
	background-image:url(../../images/retina/immat@x2.png);
}
.panel_immat .nom_titulaire
{
	background-image:url(../../images/retina/immat-nom@x2.png);
}
.panel_ref .icon-reference
{
	background-image:url(../../images/retina/icon-reference-blue@x2.png);
}
#view_list_product .goto
{
	background-image:url(../../images/retina/catalogue-link@x2.png);
}
#view_product .basket_add
{
	background-image:url(../../images/retina/add-basket@x2.png);
}
#view_product .send_mail
{
	background-image:url(../../images/retina/send-mail@x2.png);
}
.slider .flex-direction-nav li .prev
{
	background-image:url(../../images/retina/previous-picture@x2.png);
}
.slider .flex-direction-nav li .next
{
	background-image:url(../../images/retina/next-picture@x2.png);
}
#view_basket .steps li.products.active
{
	background-image:url(../../images/retina/step-on-to-off-right@x2.png)

}
#view_basket .steps li.products.active .md
{
	background-image:url(../../images/retina/step-1-on@x2.png),url(../../images/retina/step-on-middle@x2.png)

}
#view_basket .steps li.checkout .md
{
	background-image:url(../../images/retina/step-2-off@x2.png),url(../../images/retina/step-off-middle@x2.png)

}
#view_basket .steps li.end .md
{
	background-image:url(../../images/retina/step-3-off@x2.png),url(../../images/retina/step-off-middle@x2.png)

}
#view_basket .code_promo .submit_code_promo
{
	background-image:url(../../images/retina/icon-validate@x2.png),-moz-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-validate@x2.png),-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#dedede));
	background-image:url(../../images/retina/icon-validate@x2.png),-webkit-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-validate@x2.png),-o-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-validate@x2.png),-ms-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-validate@x2.png),linear-gradient(top,#ffffff 0%,#dedede 100%);
}
#view_basket .code_promo .remove_code_promo
{
	background-image:url(../../images/retina/icon-trashcan@x2.png),-moz-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-trashcan@x2.png),-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#dedede));
	background-image:url(../../images/retina/icon-trashcan@x2.png),-webkit-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-trashcan@x2.png),-o-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-trashcan@x2.png),-ms-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-trashcan@x2.png),linear-gradient(top,#ffffff 0%,#dedede 100%);
}
#view_basket form.update_basket fieldset.buttons li.total
{
	background-image:url(../../images/retina/total-title-left@x2.png),url(../../images/retina/total-title-right@x2.png);
}
#view_basket .total .md
{
	background-image:url(../../images/retina/total-title-middle@x2.png);
}
#view_basket .save_basket .col.save .icone
{
	background-image:url(../../images/retina/icon-save@x2.png);
}
#view_basket .save_basket .col.mail .icone
{
	background-image:url(../../images/retina/icon-mail@x2.png);
}
#view_basket_summary .steps li.products
{
	background-image:url(../../images/retina/step-off-to-on-right@x2.png)

}
#view_basket_summary .steps li.checkout.active
{
	background-image:url(../../images/retina/step-on-to-off-right@x2.png)

}
#view_basket_summary .steps li.products .md
{
	background-image:url(../../images/retina/step-1-off@x2.png),url(../../images/retina/step-off-middle@x2.png)

}
#view_basket_summary .steps li.checkout.active .md
{
	background-image:url(../../images/retina/step-2-on@x2.png),url(../../images/retina/step-on-middle@x2.png)

}
#view_basket_summary .steps li.end .md
{
	background-image:url(../../images/retina/step-3-off@x2.png),url(../../images/retina/step-off-middle@x2.png)

}
#view_detail_order a.address_details_button
{
	background-image:url(../../images/retina/icon-edit@x2.png),-moz-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-edit@x2.png),-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#dedede));
	background-image:url(../../images/retina/icon-edit@x2.png),-webkit-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-edit@x2.png),-o-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-edit@x2.png),-ms-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-edit@x2.png),linear-gradient(top,#ffffff 0%,#dedede 100%);
}
#view_detail_order a.address_details_button
{
	background-image:url(../../images/retina/icon-search@x2.png),-moz-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-search@x2.png),-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#dedede));
	background-image:url(../../images/retina/icon-search@x2.png),-webkit-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-search@x2.png),-o-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-search@x2.png),-ms-linear-gradient(top,#ffffff 0%,#dedede 100%);
	background-image:url(../../images/retina/icon-search@x2.png),linear-gradient(top,#ffffff 0%,#dedede 100%);
}
#view_basket_summary span.logo_payment
{
	/*background-image:url(../../images/retina/paiement_livraison@x2.png);*/
}
#view_basket_summary .payment .libelle_oney{top:9px;}
#view_thanks .steps li.checkout
{
	background-image:url(../../images/retina/step-off-to-on-right@x2.png)

}
#view_thanks .steps li.end.active
{
	background-image:url(../../images/retina/step-on-to-off-right@x2.png)

}
#view_thanks .steps li.products .md
{
	background-image:url(../../images/retina/step-1-off@x2.png),url(../../images/retina/step-off-middle@x2.png)

}
#view_thanks .steps li.checkout .md
{
	background-image:url(../../images/retina/step-2-off@x2.png),url(../../images/retina/step-off-middle@x2.png)

}
#view_thanks .steps li.end.active .md
{
	background-image:url(../../images/retina/step-3-on@x2.png),url(../../images/retina/step-on-middle@x2.png)

}
#view_order .goto,#view_basket_history .goto,#view_ticket .goto
{
	background-image:url(../../images/retina/catalogue-link@x2.png);
}
#view_home #tab-el1 a.tablette_menu.current,
#view_home #tab-el2 a.tablette_menu.current,
#view_home #tab-el3 a.tablette_menu.current,
#view_home #tab-el4 a.tablette_menu.current,
#view_home #tab-el5 a.tablette_menu.current
{
    background-image:url(../../images/tablette/tab-left-on@2x.png), url(../../images/tablette/tab-right-on@2x.png);
}
#view_home #tab-el1 a.current .mdT,
#view_home #tab-el2 a.current .mdT,
#view_home #tab-el3 a.current .mdT,
#view_home #tab-el4 a.current .mdT,
#view_home #tab-el5 a.current .mdT,
#view_home #tab-el6 a.current .mdT,
#view_home #tab-el7 a.current .mdT
{
    background-image:url(../../images/tablette/tab-middle-on@2x.png)!important;
}
#view_home .tabs a.tablette_menu {
    background-image:url(../../images/tablette/tab-left-off@2x.png), url(../../images/tablette/tab-right-off@2x.png);
}
#view_home .tabs #tab-el6 a.tablette_menu {
    background-image:url(../../images/tablette/tab-left-off@2x.png), url(../../images/tablette/tab-right-off-chaine@x2.png);
}
#view_home #tab-el6 a.tablette_menu.current
{
    background-image:url(../../images/tablette/tab-left-on@2x.png), url(../../images/tablette/tab-right-on-chaine@x2.png);
}
#view_home .tabs #tab-el7 a.tablette_menu {
    background-image:url(../../images/tablette/tab-left-off@2x.png), url(../../images/tablette/tab-right-off-pneu@x2.png);
}
#view_home #tab-el7 a.tablette_menu.current
{
    background-image:url(../../images/tablette/tab-left-on@2x.png), url(../../images/tablette/tab-right-on-pneu@x2.png);
}